import { ref } from 'vue';
export default function useRefs() {
  const refs = ref(new Map());
  function setRef(key, element) {
    refs.value.set(key, element);
  }
  const getRef = key => refs.value.get(key);
  return {
    getRef,
    setRef
  };
}